Como actualizar el Apache

Imagen de Rene_Merida
0 puntos

Ante todo reciban un cordial saludo.

Tengo un servidor con FEDORA 3 y hay la necesidad de instalar un Apache mas nuevo.

Para empezar no sé cual es el comando que debo usar para ver cual es la actual versión de apache que tengo instalado.
Lo cierto que es menor que 2.0.

Ahora bien, he bajado los fuentes del Apache 2.0.55 para actualizar mi servidor web, pero al realizar el procedimiento respectivo, todo va bien (./configure y make), pero cuando ejecuto "make install" me sale el siguiente error:

make[1]: *** [install-include] Error 1
make[1]: Leaving directory `/usr/local/src/httpd-2.0.55'
make: *** [install-recursive] Error 1

y por lo tanto no termina de actualizar.

¿Alguien conoce un sitio donde me indique cuál debe ser el procedimiento correcto?

Quiero aclarar que debo dejar funcionando que se encuentran en ese servidor, la idea es actualizarla por seguridad pero que no varíe la funcionalidad de dicha máquina.

Esperando respuesta de alguno de ustedes, se despide,

Atte,

René_Mérida

Imagen de gabiel
+1
0
-1

Si usas Fedora el lugar en el que te pueden dar más ayuda es un foro dedicado a Fedora. De todas formas, en vez de instalar apache desde las fuentes, deberías buscar buscar un paquete para fedora, seguramente exista alguno en los propios repositorios con la versión 2 del mismo y que podrás instalar mediante yum o up2date.

Saludos.

--------
Para ver mi firma rasca aquí ===> ||||||||||||||||||||||||||||||||
Para ver algo más interesante, haz clic aquí.
Jabber ID: gabiel@jabber.org

+1
0
-1